/* Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved. */ 

#pragma once

// AboutDlg dialog

class AboutDlg : public CDialog
{
	DECLARE_DYNAMIC(AboutDlg)

public:
	AboutDlg(CWnd* pParent = NULL);	// standard constructor
	virtual ~AboutDlg();

// Dialog Data
	enum { IDD = IDD_ABOUT_DLG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    
					// DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
};
